Bug 492196 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-25 16:33 EDT by Miloš Komarčević
Modified: 2009-09-21 17:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 429482
Environment:
Last Closed: 2009-08-24 20:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2009-03-25 16:33:08 EDT
+++ This bug was initially created as a clone of Bug #429482 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has changed in glibc some time ago. Any Makefiles, LINGUAS, etc. should be updated to reflect the change as well so the new translation is shipped.
Comment 1 Bug Zapper 2009-06-09 08:38:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.